- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/jenningsi/strain_M/DNA/Run_141105/M_CGGCTATG-GTACTGAC_L001_R1_001.fastq]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/jenningsi/strain_M/DNA/Run_141105/M_CGGCTATG-GTACTGAC_L001_R2_001.fastq]
  type: paired-end
